/* general: general.css */
/* ======================================================== */
/*               		                  GENERAL DEFINITIONS 		   	  		           */
/* ======================================================== */
body
{
 margin:0px;
}
#dm video 
{
 max-width:100% !important;
 display: block;
 margin: 10px auto;
}

iframe.fb_ltr
{
max-width:100%;
}

.dmHome .text {
	white-space: nowrap;
}

.fb_iframe_widget > span { 
	/*width: auto !important;*/ 
}


/*  for rtl sites, rotate the arrow in the navigation */
.rtlArrow
{
   -webkit-transform:scaleX(-1);
   -moz-transform:scaleX(-1);
   -ms-transform:scaleX(-1);
   -o-transform:scaleX(-1);
   transform:scaleX(-1);
}/* platform: direct.general.css */
.dmContent ul, .dmContent ol
{
-webkit-padding-start:0px;
-moz-padding-start:0px;
list-style-position: inside;
}
.dmwr .dmInner ul:not(.dmNav), .dmwr .dmInner ol:not(.dmNav)
{
   padding:0;
}

.dm_content ul, .dm_content ol 
{
-webkit-padding-start:0px;
-moz-padding-start:0px;
list-style-position: inside;
}
/* .dmContent li, .dm_content li, .dmInner li
{
list-style-type:none;
} */

.dmBody
{
clear:both;
}

.dm-title
{
font-size:xx-large;
clear: both;
}

h1 {font-size:24px}
h2 {font-size:21px}
h3 {font-size:18px}

DIV.dmOuter a+a
{
margin-left:8px;
}


/* ======================================= */
/*                                    Form style                                      */
/* ======================================= */

div.dmInner input[type=text], div.dmInner input[type=password], div.dmInner input[type=email], div.dmInner input[type=number], div.dmInner input[type=tel]
{
border:2px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
width:100%;
height:20px;
margin:3px 0px;
-webkit-appearance: none;
max-width:100%;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner input[readonly]
{
border:2px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
margin:3px 0px;
width: auto;
height: auto;
-webkit-appearance: none;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner select
{
border:2px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
width:100%;
height:24px;
margin:3px 0px;
max-width:100%;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner textarea
{
border:2px solid #7c7c7c;
width:100%;
margin:3px 0px;
min-height:50px;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
-webkit-appearance: none;
max-width:100%;
-moz-box-sizing: border-box;
     -ms-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

div.dmInner input[type=submit], div.dmInner input[type=reset]
{
margin:5px auto;
width:100%;
border:1px solid #7c7c7c;
border-radius:4px 4px;
-webkit-border-radius: 4px 4px;
-moz-border-radius: 4px;
font-weight:bold;
min-height:25px;
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, rgb(222,233,242)), color-stop(0.5, rgb(166,189,207))); 
background-image: -moz-linear-gradient( center top, rgb(222,233,242) 0%, rgb(166,189,207) 50%);
}


/* ==================================================================== */
/*                         Open Table Widget style                          */
/* ==================================================================== */

#dm .dmopentable.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 50%;
}


/* ===== Open Hours Widget style ===== */

.dmHoursOfOperation {
margin: 10px;
}

.dmHoursOfOperation .open-hours-data
{
  	padding: 10px 10px 0;
  	background-color: rgba(217, 202, 160, 0.5);
    -webkit-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4); 
    margin: 0 0 15px 0;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.allWrapper .dmHoursOfOperation .open-hours-data {
    background-color:  #d9caa0;
    color:#3d2928;
}

.dmHoursOfOperation .open-hours-data .open-hours-item { 
	overflow: hidden;
	padding-bottom: 10px;
}
.dmHoursOfOperation .open-hours-data dt
{
  	font-size: 14px;
    width: 30%;
    display: inline-block;
    text-align: center;
}
.dmHoursOfOperation .open-hours-data dd
{
  font-size: 14px;
   width: 65%;
    display: inline-block;
    text-align:center;
    float: right;
}
.splitHours {
	display: block;
}
.dmHoursOfOperation .we-are-open{
	color: #3d2928;
	background: #cb633b;
	font-size: 28px;
	text-align: center;
  	padding: 8px 5px;
    margin: 0 0 15px 0;
    -webkit-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 1px 1px 2px 0px #fff , 1px 1px 2px 0px rgba(0, 0, 0, 0.4), inset 1px 1px 2px 0px rgba(0, 0, 0, 0.4);
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.dmHoursOfOperation .we-are-open.off{
	font-size: 16px;
	padding: 4px;	
}
	

.dmHoursOfOperation  .open-hours-special
{
  background-color: rgba(217, 202, 160, 0.5);
    -webkit-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
    -moz-box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3);
    box-shadow: inset 0px 0px 2px hsla(0, 0%, 0%, 0.3) , inset 0px 0px 1px 1px hsla(0, 100%, 100%, 0.3); 
    padding: 10px;
    
}

.dmHoursOfOperation  .open-hours-special div div
{
  display: inline-block;
  font-size: 14px;
}

.dmHoursOfOperation  .open-hours-special > div
{
  margin: 5px 0;
}

.dmHoursOfOperation .open-hours-special:empty,
.dmHoursOfOperation .open-hours-data:empty
{
  display: none;
}

.dmHoursOfOperation  .open-hours-special div div:after
{
  content: ' - ';
}

.dmHoursOfOperation  .open-hours-special div div:last-child:after
{
  content: '';
}

.dmHoursOfOperation.rectangleToChildren .we-are-open
{
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

.dmHoursOfOperation.normalRoundedToChildren .we-are-open
{	
	 -moz-border-radius: 5px !important;
	 border-radius: 5px !important;
	 -webkit-border-radius: 5px !important;
	 
}

.dmHoursOfOperation.bottomRoundedToChildren .we-are-open
{
	-webkit-border-bottom-right-radius: 5px !important;
	-webkit-border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	-moz-border-radius-bottomright: 5px !important;
	-moz-border-radius-bottomleft: 5px !important;
}

.dmHoursOfOperation.topRoundedToChildren .we-are-open
{
	 -webkit-border-top-right-radius: 5px !important;
	-webkit-border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
	border-top-left-radius: 5px !important;
	-moz-border-radius-topright: 5px !important;
	-moz-border-radius-topleft: 5px !important;
	
}

.dmHoursOfOperation.shadowEffectToChildren .we-are-open
{
	-moz-box-shadow: 2px 2px 2px 0px #888 !important;
  	-webkit-box-shadow: 2px 2px 2px 0px #888 !important;
 	 box-shadow: 2px 2px 2px 0px #888 !important;
}



/****** Social Hub *******/

.dmSocialHub {
    margin: 10px;
}

.dmSocialHub > div {
	text-align: center;
}
.dmSocialHub > div.horizontal {
    text-align: left;
}
#dm .dmSocialHub a {
	display: inline-block;
	text-decoration: none;
	margin: 0;
}

#dm .dmSocialHub .horizontal a{
    display: block;
}
.socialHubIcon {
	width: 50px;
	height: 50px;
	display: inline-block;
	background-size: 50px;
}
.dmSocialTwitter.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Twitter_3d.png");
}
.dmSocialTwitter.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Twitter_square.png");
}
.dmSocialTwitter.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Twitter_round.png");
}
.dmSocialTwitter.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Twitter_grey.png");
}

.dmSocialFacebook.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Facebook_3d.png");
}
.dmSocialFacebook.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Facebook_square.png");
}
.dmSocialFacebook.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Facebook_round.png");
}
.dmSocialFacebook.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Facebook_grey.png");
}

.dmSocialInstagram.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Instagram_3d.png");
}
.dmSocialInstagram.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Instagram_square.png");
}
.dmSocialInstagram.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Instagram_round.png");
}
.dmSocialInstagram.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Instagram_grey.png");
}

.dmSocialYoutube.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/YouTube_3d.png");
}
.dmSocialYoutube.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/YouTube_square.png");
}
.dmSocialYoutube.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/YouTube_round.png");
}
.dmSocialYoutube.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/YouTube_grey.png");
}

.dmSocialLinkedin.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Linkedin_3d.png");
}
.dmSocialLinkedin.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Linkedin_square.png");
}
.dmSocialLinkedin.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Linkedin_round.png");
}
.dmSocialLinkedin.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Linkedin_grey.png");
}

.dmSocialYelp.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Yelp_3d.png");
}
.dmSocialYelp.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Yelp_square.png");
}
.dmSocialYelp.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Yelp_round.png");
}
.dmSocialYelp.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Yelp_grey.png");
}

.dmSocialPinterest.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Pinterest_3d.png");
}
.dmSocialPinterest.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Pinterest_square.png");
}
.dmSocialPinterest.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Pinterest_round.png");
}
.dmSocialPinterest.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Pinterest_grey.png");
}

.dmSocialVimeo.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Vimeo_3d.png");
}
.dmSocialVimeo.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Vimeo_square.png");
}
.dmSocialVimeo.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Vimeo_round.png");
}
.dmSocialVimeo.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Vimeo_grey.png");
}

.dmSocialGooglePlus.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Google_Plus_3d.png");
}
.dmSocialGooglePlus.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Google_square.png");
}
.dmSocialGooglePlus.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Google_round.png");
}
.dmSocialGooglePlus.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Google_grey.png");
}

.dmSocialFoursquare.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/FourSquare_3d.png");
}
.dmSocialFoursquare.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/FourSquare_square.png");
}
.dmSocialFoursquare.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/FourSquare_round.png");
}
.dmSocialFoursquare.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/FourSquare_grey.png");
}

.dmSocialPicasa.style1 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Picassa_3d.png");
}
.dmSocialPicasa.style2 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Picassa_square.png");
}
.dmSocialPicasa.style3 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Picassa_round.png");
}
.dmSocialPicasa.style4 {
	background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Picassa_grey.png");
}

.dmSocialRss.style1 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_01/Rss_3d.png");
}
.dmSocialRss.style2 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_03/Rss_square.png");
}
.dmSocialRss.style3 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_02/Rss_round.png");
}
.dmSocialRss.style4 {
    background-image: url("/_dm/s/rt/images/socialBtn/Skin_04/Rss_grey.png");
}



.dmwidget-title, 
.shapeRssFeed .listItemTitle {
	text-transform: uppercase;
	font-size: 16px !important;
	color: #3d2928;
	background: #cb633b;
	padding: 3px 0px !important;
	margin-top: 20px;
	border: none;
	text-shadow: 1px 1px 1px hsla(0, 0%, 0%, 0.4);
	text-align: center;
	min-height: 0px;
	position: relative;
	font-weight: normal !important;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	display: block !important;
}/* theme: Two-Tone-New.css */
/* ==================================================================== */
/*                            Outer style                               */
/* ==================================================================== */
DIV.dmOuter
{
    font-family: arial;
}



/* ==================================================================== */
/*                            Inner style                               */
/* ==================================================================== */
DIV.dmInner
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/noisebg/empty-bg.png) repeat #e7d7aa;
    color: #333333;
}

.dmInner A
{
    color: #9e4c37;
}


/* ==================================================================== */
/*                            Header style                              */
/* ==================================================================== */

.dmHeader
{
    border-bottom: 5px solid #a15440;
    text-align: center;
    background: #d9caa0;
    color: #333333;
    color: #3d2928;
    padding-top:1px;
}

.dmHeader a
{
    color: #3d2928;
}

/* ==================================================================== */
/*                            Footer style                              */
/* ==================================================================== */

DIV.dmFooter
{
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    background-color: #f0e6ca;
    color: #333333;
    padding: 4px 8px;
}

DIV.dmFooter a
{
    color: #9e4c37;
}

/* ==================================================================== */
/*                            Body style                                */
/* ==================================================================== */

DIV.dmBody
{
    padding: 0px;
    font-family: arial;
}

DIV.dmBody h1, DIV.dmBody h2, DIV.dmBody h3, DIV.dmBody h4, DIV.dmBody h5, DIV.dmBody h6
{
    color: #333333;
}
DIV.dmBody h1 a, DIV.dmBody h2 a, DIV.dmBody h3 a, DIV.dmBody h4 a, DIV.dmBody h5 a, DIV.dmBody h6 a
{
    color: #9e4c37;
}

/* ==================================================================== */
/*                          Navigation style                            */
/* ==================================================================== */

.dmNav
{
    padding: 8px 20px 20px 20px;
    margin: 0px;
}

.dmNav LI
{
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    list-style-type: none;
    margin-bottom: 8px;
}

.dmNav LI > A
{
    min-height: 20px;
    display: block;
    text-decoration: none;
    color: #3d2928;
    padding: 6px 38px 7px 36px;
    text-align: center;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat right 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_brown.gif) repeat-y 100%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat right 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_brown.gif) repeat-y 100%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat right 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_brown.gif) repeat-y 100%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat right 50%, url(http://dudamobile-themes.s3.amazonaws.com/direct/two-tone/bg_brown.gif) repeat-y 100%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    font-size: 18px;
    font-family: arial;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-borderradius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}


*.dmNav LI > A.dmUDNavigationItem_dmMore
{
    iconname: url('more.png');
    originalurl: url('dmMore');
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    font-weight: bold;
}
*.dmNav LI > A.dmUDNavigationItem_dmLess
{
    iconname: url('less.png');
    originalurl: url('dmLess');
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    font-weight: bold;
}

li.dmBackToMenuLi
{
    padding-bottom: 20px;
}


/* ==================================================================== */
/*                          Content style                               */
/* ==================================================================== */

.dmContent
{
    margin: 0px;
    padding: 0px 20px 10px 20px;
}


.dm_content
{
    margin: 0px;
    padding: 0px 20px 10px 20px;
}



/* ==================================================================== */
/*                          Back To Home button style                   */
/* ==================================================================== */

A.dmHome
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png) no-repeat 50% 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png) no-repeat 50% 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png) no-repeat 50% 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png) no-repeat 50% 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png) no-repeat 50% 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    height: 38px;
    width: 52px;
    display: block;
    text-decoration: none;
    margin: 10px 0px 10px -1px;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-top-right-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
}

.dmHome .text
{
    display: none;
}


/* new home button */

#dm a.dmHome.dmWwr.default
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0)));
    background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%);
    height: 38px;
    width: 52px;
    display: block;
    text-decoration: none;
    margin: 10px 0px 10px -21px;
    -webkit-border-top-right-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    min-height: 35px;
    min-width:40px;
} 
#dm a.dmHome.dmWwr
{
    background-color:#cb633b;
}
#dm a.dmHome.dmWwr.default .iconBg
{
    height: auto;
    width: auto;
    display: block;
}
#dm a.dmHome.dmWwr.default .icon
{
    height: 38px;
    width: 52px;
    display: block;
}
/* for user icon */
#dm a.dmHome.dmWwr.default.dmUserImg .icon
{
     background-size: 27pxo;
}
#dm a.dmHome.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/home.png) no-repeat 50%;
}
#dm a.dmHome.dmWwr.default .text
{
	display:none;
}


/* ==================================================================== */
/*                          Widget style                  */
/* ==================================================================== */


#dm .dmWidget
{
    text-decoration: none;
    margin: 10px 20px;
    padding: 6px 5px 7px 34px;
    text-align: center;
    min-height: 20px;
    display: block;
    clear: both;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#dm .dmWidget .text
{
    color: #3d2928;
    text-decoration: none;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
}

/* new widgets style*/

#dm .dmWidget.dmWwr.default
{
    display: block;
    width: inherit;
    line-height: inherit;
    height: inherit;
    background: none;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0)));
    background-image:-moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%);
    background-image:-o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%);
    background-position: top;
    background-repeat: repeat-x;
    text-decoration: none;
    margin: 10px 20px;
    padding: 0px;
    text-align: left;
    min-height: 0px;
    clear: both;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
    min-height: 35px;
    min-width:40px;
    overflow:hidden;
}
#dm .dmOuter .dmWidget.dmWwr
{
    background-color: #cb633b;
}

#dm .dmWidget.dmWwr.default .icon
{
    display: block;
    float: left;
    width: 40px;
    height: 35px;
    position: absolute;
    top: 50%;
    margin-top: -17px;
}
/* for user icon */
#dm .dmWidget.dmWwr.default.dmUserImg .icon
{
     background-size: 27px;
}

#dm .dmWidget.dmWwr.default .text
{
    display: block;
    font-size: 18px;
    font-family: arial;
    font-weight: normal;
    text-align: center;
    padding: 7px 5px 6px 40px;
}
#dm .dmWidget.dmWwr .text
{
    color: #3d2928;
    text-decoration: none;
}

#dm .dmContent > .dmWidget.dmWwr.default
{
    margin: 10px 0px;
}
#dm .dmFooter  .dmWidget.dmWwr.default
{
    margin: 10px 12px;
}

/*
#dm .dmBody > .dmWidget.dmWwr.default, #dm .dmHeader > .dmWidget.dmWwr.default, #dm .dmFooter > .dmWidget.dmWwr.default
{
    margin: 10px 20px;
}
*/

/* ==================================================================== */
/*                          Click To call button style                  */
/* ==================================================================== */
#dm A.dmCall
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmCall.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/phone.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to Map button style                   */
/* ==================================================================== */
#dm A.dmMap
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmMap.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/location.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to SMS button style                   */
/* ==================================================================== */

#dm A.dmSms
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmSms.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to Appointment button style           */
/* ==================================================================== */
#dm A.dmAppoint
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmAppoint.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/schedule.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Click to Email button style                 */
/* ==================================================================== */

#dm A.dmEmail
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmEmail.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png) no-repeat 50%;
}

/* ==================================================================== */
/*                          Share Widget style                          */
/* ==================================================================== */

#dm .dmShareLarge
{
    padding: 5px 5px 1px 8px;
    height: 29px;
    background: #cb633b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmShare
{
    height: 22px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}


#dm .dmShareLarge .Icon
{
    display: none;
}


#dm .dmShareLarge .text
{
    display: none;
}

#dm .dmShareLarge span.fbIcon, .dmShareSmall span.fbIcon
{
    display: inline-block;
    height: 24px;
    width: 27px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/fb.png);
}

#dm .dmShareLarge span.twitIcon, .dmShareSmall span.twitIcon
{
    display: inline-block;
    height: 24px;
    width: 25px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/twit.png);
}

#dm .dmShareLarge span.mailIcon, .dmShareSmall span.mailIcon
{
    display: inline-block;
    height: 24px;
    width: 27px;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/email.png);
}

#dm .dmShareLarge .Icons
{
    vertical-align: -2px;
    margin-right: 3px;
}

#dm .fblikeiframe
{
    top: 0px;
}
#dm .dmShareSmall .fblikeiframe
{
    margin-left: 4px;
}

#dm .dmShareSmall
{
    margin: 8px 0px;
}
#dm .dmShareSmall span.text
{
    display: none;
}

#dm .dmShare .text
{
    display: initial;
}

#dm .dmShare.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/share.png) no-repeat 50%;
}


/* ==================================================================== */
/*                         Button Widget style                          */
/* ==================================================================== */


#dm .dmButtonLink
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50% #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 7px 50%, -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%) #cb633b;
}

#dm .dmButtonLink.dmWwr .icon
{
    background:  url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 50%;
}


/* ==================================================================== */
/*                         Sms Info Widget style                          */
/* ==================================================================== */


#dm .dmSmsInfo.dmWwr .icon
{
   background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/sms.png) no-repeat 50%;
}





#dm .dmContent .dmWidget
{
    margin: 10px 0px;
}


#dm .dmHeader .dmWidget
{
    margin: 10px 20px;
}

#dm .dmFooter .dmWidget
{
    margin: 10px 20px;
}





/* ==================================================================== */
/*                            New Navigation style                            */
/* ==================================================================== */

.navPlaceHolder .dmNav.default
{
    padding: 10px 0px;
    margin: 0px;
    shapeName: fullNav;
}

.navPlaceHolder .dmNav.default LI
{
    list-style-type: none;
    padding: 0px;
    margin: 0 0 8px 0;
}
.navPlaceHolder .dmNav LI > A
{
    background-color:  #cb633b;
    color: #3d2928;
    text-decoration: none;
    -webkit-box-shadow: black 0.1em 0.1em 0.2em;
    -moz-box-shadow: black 0.1em 0.1em 0.2em;
    box-shadow: black 0.1em 0.1em 0.2em;
}
.navPlaceHolder .dmNav.default LI > A
{
    display:table;
    text-align: center;
    font-size: 18px;
    font-family: arial;
    padding: 0;
    background-image: none;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.4)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0)));
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0) 100%);
    background-position: top;
    background-repeat: repeat-x;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    overflow: hidden;
    width: 100%;
    table-layout: fixed;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.navPlaceHolder .dmNav.default .navIconBg
{
    display: table-cell;
    width: 40px;
    vertical-align: middle;
}
.navPlaceHolder .dmNav .navIcon
{
     background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/general_icon.png) no-repeat 50%;
}
.navPlaceHolder .dmNav.default .navIcon
{
     width: 40px;
     height: 35px;
    display: block;
}
/* for user icon */
.navPlaceHolder .dmNav.default a.dmUserImg .navIcon
{
     background-size: 27px;
}
.navPlaceHolder .dmNav.default .navText
{
     display: table-cell;
    vertical-align: middle;
    padding: 7px 5px 7px 0;
    height: 22px;
}
.navPlaceHolder .dmNav .navArrowBg
{
    background: #9e5340;
}
.navPlaceHolder .dmNav.default .navArrowBg
{
    display: table-cell;
    width: 35px;
    vertical-align: middle;
}
.navPlaceHolder .dmNav .navArrow
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/arrow_white.png) no-repeat 50%;
}
.navPlaceHolder .dmNav.default .navArrow
{
    width: 35px;
    height: 35px;
    display: block;
}

.navPlaceHolder .dmNav.default .dmUDNavigationItem_dmLess .navText, .navPlaceHolder .dmNav.default .dmUDNavigationItem_dmMore .navText
{
    padding: 7px 30px 7px 0;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navArrowBg, .navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navArrowBg
{
    display: none;
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmLess .navIcon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/less.png) no-repeat 50%;
    iconname: url('less.png');
}
.navPlaceHolder .dmNav .dmUDNavigationItem_dmMore .navIcon
{
    background: url(//dudamobile-themes.s3.amazonaws.com/direct/two-tone/icons/white/more.png) no-repeat 50%;
    iconname: url('more.png');
}

.navPlaceHolder  li.dmBackToMenuLi
{
    padding-bottom: 20px;
}



#dm.dmwr .allWrapper > *:not(.dmContent) 
{
	margin-left:20px;
	margin-right:20px;
}
#dm.dmwr .dmBody > *:not(.allWrapper) 
{
	margin-left:20px;
	margin-right:20px;
}

.navPlaceHolder .dmNav.bordersNav, .navPlaceHolder .dmNav.horizontalNav
{
	margin-left:-20px;
	margin-right:-20px;	
}



/*  for no-margin element  */

.dmwr .dmNoMargin 
{
    margin-left:-20px !important;
    margin-right:-20px !important;
}
.dmwr .dmHeader .dmNoMargin
{
    margin-left:0px !important;
    margin-right:0px !important;
}
.dmwr .dmFooter .dmNoMargin
{
    margin-left:-8px !important;
    margin-right:-8px !important;
}
.dmwr  .dmBody > .dmNoMargin
{
    margin-left:0px !important;
    margin-right:0px !important;
}

.dmwr .dmNewParagraph .dmNoMargin 
{
    margin-left:-28px !important;
    margin-right:-28px !important;
}
.dmwr .dmHeader .dmNewParagraph .dmNoMargin
{
    margin-left:-8px !important;
    margin-right:-8px !important;
}
.dmwr .dmFooter .dmNewParagraph .dmNoMargin
{
    margin-left:-16px !important;
    margin-right:-16px !important;
}
.dmwr .allWrapper > .dmNoMargin:not(.dmContent) 
{
	margin-left:0px !important;
	margin-right:0px !important;
}